Ajutor instalare AutoMOD

Discuţii legate de instalarea şi funcţionarea unor MODificări vechi sau noi ale forumului phpBB 3.1.x.
Reguli forum
Aveti o problema si vreti sa primiti ajutor? Click aici ! Nu uitati si de regulamentul forumului !
Avatar utilizator
Luffy
Nou venit
Nou venit
Mesaje: 4
Membru din: 07-Mar-2015, 15:20:18
Versiune: 3.1.3
MOD: Nu
Server: Windows
Nivel phpBB: Puţin experimentat
Nivel php: Puţin experimentat

Ajutor instalare AutoMOD

Mesaj de Luffy » 07-Mar-2015, 15:35:13

Am incercat sa instalez AutoMOD pe forumul pe care il administraz deoarece am mai multe moduri pe care vreau sa le instalez si nu vreau sa gresesc ceva , prin urmare am luat decizia de a instala AutoMOD . Am luat pas cu pas tutorialul de aici , dar imi apare eroarea asta inainte sa il pot instala . Ce ar trebui sa fac ? :cry:


URL forum: http://nextgaming.ro/forum/
Versiunea phpbb 3: 3.1.3
Daca forumul a fost instalat recent sau reprezinta un update/upgrade/conversie?: Instalat recent
Ati folosit un wizard de instalare furnizat de firma de gazduire pentru instalare?: Nu stiu , forumul a fost facut inainte sa ajung eu la administrare
MODurile instalate: -
De cand a aparut problema semnalata?: Cand am incercat sa instalez AUTOMOD
Nivelul vostru de experienta in instalarea/utilizarea/administrarea phpbb (fiti sinceri, raspunsul ar putea fi formulat pe intelesul vostru daca sunteti la inceput): Destul de scazut cand vine vorba de fisiere FTP

Avatar utilizator
dorin
Guru
Guru
Mesaje: 4620
Membru din: 24-Iun-2003, 22:23:29
Versiune: 3.1.10
MOD: Da
Server: UNIX/Linux
Nivel phpBB: Mediu
Nivel php: Puţin experimentat
Contact:

Re: Ajutor instalare AutoMOD

Mesaj de dorin » 08-Mar-2015, 12:49:31

Automod nu e compatibil cu versiunea 3.1.3.!
Incepand cu 3.1.X nu se mai folosesc mod-uri ci extensii !

Avatar utilizator
Luffy
Nou venit
Nou venit
Mesaje: 4
Membru din: 07-Mar-2015, 15:20:18
Versiune: 3.1.3
MOD: Nu
Server: Windows
Nivel phpBB: Puţin experimentat
Nivel php: Puţin experimentat

Re: Ajutor instalare AutoMOD

Mesaj de Luffy » 08-Mar-2015, 13:28:03

Si cum anume as putea pune "Recent Topics" si "Topic Preview" pe forum daca am 3.1.X ?

Avatar utilizator
bogdan
Administrator
Administrator
Mesaje: 10888
Membru din: 18-Oct-2002, 12:14:27
Versiune: 3.0.11
MOD: Da
Server: UNIX/Linux
Nivel phpBB: Experimentat
Nivel php: Mediu
Localitate: Bucuresti
Contact:

Re: Ajutor instalare AutoMOD

Mesaj de bogdan » 08-Mar-2015, 18:06:16

Incearca variantele pentru 3.1.x:
- Topic Preview
- [BETA] Recent Topics

Avatar utilizator
Luffy
Nou venit
Nou venit
Mesaje: 4
Membru din: 07-Mar-2015, 15:20:18
Versiune: 3.1.3
MOD: Nu
Server: Windows
Nivel phpBB: Puţin experimentat
Nivel php: Puţin experimentat

Re: Ajutor instalare AutoMOD

Mesaj de Luffy » 08-Mar-2015, 21:23:50

Multumesc , am rezolvat ! Inca ceva , ca sa pun la Recent Topics sa imi afiseze mai mult de 5 , ce ar trebui sa modific ?

Avatar utilizator
Anişor
Întreţinere
Întreţinere
Mesaje: 2933
Membru din: 08-Aug-2012, 19:46:05
Versiune: 3.3.0-dev1
MOD: Nu
Server: Windows
Nivel phpBB: Neexperimentat
Nivel php: Neexperimentat
Localitate: Renfrew, Renfrewshire, Scotland
Contact:

Re: Ajutor instalare AutoMOD

Mesaj de Anişor » 09-Mar-2015, 11:03:34

Din ACP poti modifica asta :)
Ajută la dezvoltarea comunității phpBB.ro - Aplică pentru grupul Suport Tehnic.
Fumez mult prea mult pentru vârsta mea ... | Nume anterior: Animo
Disponibil pentru servicii phpBB. | AnixBB

Avatar utilizator
Luffy
Nou venit
Nou venit
Mesaje: 4
Membru din: 07-Mar-2015, 15:20:18
Versiune: 3.1.3
MOD: Nu
Server: Windows
Nivel phpBB: Puţin experimentat
Nivel php: Puţin experimentat

Re: Ajutor instalare AutoMOD

Mesaj de Luffy » 09-Mar-2015, 14:52:50

Multumesc mult de informatii ! Se poate inchide topicul :D

Scrie răspuns

Înapoi la “3.1.x Suport pentru Extensii”

Cine este conectat

Utilizatori ce ce navighează pe acest forum: Niciun utilizator înregistrat și 2 vizitatori